2013.10 PATALIUX-错误:无法打开插件类型:DigiLeTyl插件。请检查以确保正确安装此类型的插件。

描述

我正在尝试启动一个由ZC702预先构建的BSP.1构建的项目。

当发出以下命令时:
$PETALIUX启动——JTAG——预构建3

我看到下面的信息:
错误:无法打开插件类型:DigiLeltPuxin。请检查以确保正确安装此类型的插件。
下列目标名称可用:
XILIXX-VFFLE(LIB CSVFIFIL插件)
XILIXX-TCF(LICBCSETCFULIN)
(自动)
XILNXX-平行(LB)
XILIXX-PalpHub
XILIXXX文件(LIB)
XILIXXXXVC(LICBCISECVCPLUIN)
错误:无法下载图像

错误的原因是什么?

解决方案

在采购了PATALIUX安装脚本后,可以得到ISE或VIVADO工具。

PATALIUX安装脚本应该源于最后。
为了获得最好的结果,首先源IS/VIVADO脚本,然后使用PATALIUX脚本。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 17:19:50 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它